@charset "UTF-8";

body {
	margin:0;
	padding:0;
	font:100% Helvetica, Arial, Verdana, sans-serif;
	font-size:10pt;
	color:black;
	border:0px;
	vertical-align:top;
	background-color:#c33e30;
	text-align:center;
}
h1,h2,h3,h4,h5,h6,p,div,img,ul,li,table,tr,td {
	margin:0;
	padding:0;
	font:100% Helvetica, Arial, Verdana, sans-serif;
	font-size:10pt;
	color:black;
	border:0px;
	vertical-align:top;
	text-align:left;
}
div.container {
	padding-top:40px;
	width:775px; 
	margin:auto;
	position:relative;
}
	img.stamp {
		float:right;
		position:relative;
		width:98px;
		height:90px;
		top:55px;
		right:-40px;
	}
	img.title {
		float:right;
		position:relative;
		top:30px;
		right:-45px;
	}
	div.header {
		width:705px;
		height:104px;
		margin:auto;
		background-color:black;
		background-image:url('assets/header.gif');
		background-repeat:no-repeat;
		text-align:right;
		border-bottom:5px solid #f3eee7;
	}
	div.navigation {
		width:705px;
		background-color:black;
		border-top:3px solid black;
		border-bottom:3px solid black;
		color:white;
		text-align:right;
		margin:auto;
		font-size:9pt;
	}
		a.navigation {
			text-decoration:none;
			color:white;
			font-size:9pt;
		}
		a.navigationCurrent {
			text-decoration:none;
			color:#c33e30;
			font-size:9pt;
		}
		a:hover.navigation, a:hover.navigationCurrent {
			text-decoration:none;
			color:#c33e30;
		}
	div.main {
		width:705px;
		background-image:url(assets/background.gif);
		margin:auto;
	}
	div.mainCorners {
		width:705px;
		background-image:url(assets/roundedCorners.gif);
		background-repeat:no-repeat;
		background-position:bottom center;
	}
		h1,h2,h3,h4,h5,h6 { 
			padding-left:30px;
			padding-right:30px;
		}
		p { 
			padding-left:30px;
			padding-right:30px;
			line-height:21px;
			padding-bottom:3px;
		}
		ul, ol {
			padding-left:60px;
			padding-right:30px;
		}
		li {
			line-height:30px;
			padding-right:30px;
		}
		a {
			color:black;
			text-decoration:none;
		}
		a:hover {
			color:#c33e30;
			text-decoration:underline;
		}
		
	div.footer {
		padding-top:5px;
		width:705px;
		margin:auto;
		color:white;
		font-size:8pt;
		text-align:center;
		clear:both;
	}
	
	img {
		vertical-align:middle;
	}
	
	
	
	
	
	
	
	
	/* --------------- PAGE SPECIFIC FORMATTING ----------------- */
	
	
	p.home {
		font-size:9pt;
		padding-top:15px;
	}
	div.homeEnviron {
		background-image:url('assets/recycle.png');
		background-repeat:no-repeat;
		background-position:left; 
		height:20px;
		font-size:10pt;
		font-weight:bold;
		font-style:italic;
		margin-left:20px;
		padding-left:27px;
		margin-top:25px;
		margin-bottom:25px;
	}
	
	
	
	h1.about {
		font-size:11pt;
		text-transform:uppercase;
		font-weight:bold;
		color:#c33e30;
		padding-top:15px;
		padding-bottom:8px;
	}
	div.aboutEnviron {
		background-image:url('assets/recycleBig.png');
		background-repeat:no-repeat;
		background-position:left; 
		height:30px;
		font-size:11pt;
		text-transform:uppercase;
		font-weight:bold;
		color:#c33e30;
		margin-left:25px;
		padding-left:40px;
		margin-top:15px;
		margin-bottom:8px;
	}
	p.about {
		font-size:9pt;
		padding-bottom:15px;
	}
	
	
	
	h1.services {
		font-size:11pt;
		text-transform:uppercase;
		font-weight:bold;
		color:#c33e30;
		padding-top:15px;
		padding-bottom:8px;
	}
	h2.services {
		font-size:9pt;
		text-transform:uppercase;
		font-weight:bold;
		color:#c33e30;
		padding:0px;
		padding-bottom:2px;
	}
	div.servicesColumn {
		bborder:1px solid black; 
		margin-left:30px;
		padding-left:20px;
		width:270px;
		height:400px;
		float:left;
	}
	ul.services {
		padding:0;
		margin:0;
		padding-left:15px;
		font-size:9pt;
		padding-bottom:16px;
	}
	li.services {
		font-size:9pt;
		line-height:18px;
	}
	
	
	h1.upload {
		font-size:11pt;
		text-transform:uppercase;
		font-weight:bold;
		color:#c33e30;
		padding-top:15px;
		padding-bottom:25px;
	}
	p.upload {
		font-size:11pt;
		padding-bottom:25px;
	}
	
	h1.contact {
		font-size:11pt;
		text-transform:uppercase;
		font-weight:bold;
		color:#c33e30;
		padding-top:15px;
		padding-bottom:15px;
	}
	h2.contact {
		font-size:10pt;
		font-weight:bold;
		color:#c33e30;
	}
	p.contact {
		font-size:10pt;
		padding-bottom:25px;
	}
	
	
	
	
	
	img, div { 
		behavior: url(assets/iepngfix.htc) 
	}
	
